body {
   font-family: 'Tangerine', cursive;
}



.Wedding_wrap {
    position: absolute;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: #0000002e;
    text-align: center;
}

.Wedding_wrap h2 {
    font-size: 70px;
    color: #fff;
    display: inline-block;
    line-height: initial;
    margin: 0px 0px 30px;
}

.Wedding_wrap p {
    width: 60%;
    color: #fff;
    font-size: 16px;
    font-family: sans-serif;
    margin: 0 auto;
    line-height: 1.6;
}


.Wedding_wrap .btn {
    padding: 20px 30px;
    background: #E91E63;
    color: #fff;
    display: inline-block;
    margin-top: 30px;
    text-decoration: none;
    font-size: 18px;
    line-height: initial;
    font-family: sans-serif;
    box-shadow: 4px 6px 0px 0px #00000036;
}